/*
@font-face {
    font-family:Myriad Pro;
    src:url(../fonts/MyriadPro-Regular.eot)
    src:url(../fonts/MyriadPro-Regular.eot?#iefix) format('embedded-opentype'), 
        url(../fonts/MyriadPro-Regular.woff) format('woff'), 
        url(../fonts/MyriadPro-Regular.ttf) format('truetype'), 
        url(../fonts/MyriadPro-Regular.svg#) format('svg');
    font-weight: normal;
    font-style: normal;
}
*/


body {
	margin:0;
	padding: 0;	
	font-family:'Droid Sans', sans-serif;
	font-size:12px;
	color:#666;	
}

.EmailCad {
    border: 1px solid #CCCCCC;
    float: left;
    height: 24px;
    width: 350px;
}

.clear {/*sustenta o rodapé*/
	clear:both;
	line-height:0;
}
img {/*sustenta o rodapé*/
	border:0;
}

/*-- Geral -------------------------------------------------*/
.mae {
	width:1342px;
	margin:0 auto;		
	
}
/*-- Top -------------------------------------------------*/
.top {
	margin:10px 0px 20px 0px;
	width:100%;
	height:170px/*238*/;
	background:url(../img/fundo_topo.jpg) repeat-x;
}

.logo {
	position:absolute;
	margin:-12px 0px 0px 164px;
	width:319px;
	height:78px;	
	z-index:20;
}


.box-01 {
	float:left;
	margin:20px 0 0 0;
	width:100%;
	height:auto;	
}

.box-01 a {
	text-decoration:none;	
	color:#666;	
}
.box-01 a:hover {	
	text-decoration:none;	
}

.box-01 p {
	margin:0;
	padding:0;
}

.box-busca {
	float:left;
	width:700px;
	height:32px;
	background:url(../img/fundo_busca.png);	
}

.box-msociais {
	float:left;
	width:auto;
	height:32px;
}
.box-msociais img{
	margin:0 5px;	
}

.busca-input{
	position:relative;
    float: left;
    margin:3px 0 0 50px;
    padding:0 10px 0 10px;
    width: 270px;
	height: 23px;
    border: 1px solid #F0E6ED;    
    text-align: left;      
    color: #404040;
    font-size: 12px;
	border-radius:6px;	
    -moz-border-radius: 6px;
	-webkit-border-radius: 6px; 
    box-shadow: inset 0px 1px 1px 1px #c0ccc8;
	background:#fff;	
}

.bt-busca-input {
    border-style: none;
    border-color: inherit;
    border-width: medium;
    position: relative;
    float: left;
    margin: 4px 0 0 -6px;
	padding:0 0 2px 5px;	
    width:31px;
    height: 24px;
    cursor: pointer;
    background: url(../img/bt_busca01.png) no-repeat;
    top: 0px;
    left: 0px;
	color: #fff;
    font-size: 12px;
	font-weight:bold;
	
}



/*-- Main -------------------------------------------------*/
.corpo {
	position:relative;
	margin:0 auto 20px;	
	width:950px;
}
.main-corpo {
	position:relative;
	float:left;
	width:730px;
	height:auto;
}
.main-corpo img {
	float:left;
	margin: 0 0 10px 0;
}


.menu {
	position:relative;
	float:left;
	width:199px;
	height:auto;
	padding-bottom:80px;
	border-left:1px dashed #ccc;
}
.menu ul{
	margin:0;
	padding-left:0px;	
}
.navigation {
	list-style: none;
}

.navigation li a {
	display:block;
	width:200px;
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
	color:#666;	
	padding-left:20px;
	padding-top:10px;
	padding-bottom:10px;
	margin-top:0px;
	margin-bottom:0px;		
}
.navigation li a:hover {
	color: #348fb9;	
}

.line-01 {
	position:relative;
	float:left;
	margin:60px 0 0 0;
	width:1000px;
	height:32px;
}
.line-02 {	
	margin:0 auto;
	width:1000px;
	height:auto;
}
.line-03 {	
	float:left;
	margin:10px 0;
	width:100%;
	height:auto;
}
    .msn {	
	float:left;
	margin:0 0 10px 0;
	width:100%;
	height:auto;	
	text-align:center;
	font-size:24px;
	font-weight:bold;
	font-style:italic;
	color:#ccc;
}
.line-04 {	
    float:left;
	margin:10px 10px 10px 4px;
	width:300px;
	height:auto;
}


.justify p {
	margin:0;
	padding:0 10px;
	text-align:justify;
}

.line-03 a {
	text-decoration:none;	
	color:#666;	
}




.line-03 ul {	
	float:left;
	margin:0;
	padding:0;
	width:100%;
	height:auto;
	display:table;    
    list-style:none;
}
.line-03 ul li{
	float:left;
	display:inline;
	margin:0 13px 0 0;
	width:220px;
}



.line-03.todosservicos {
	margin:0;
	height:30px;		
	text-align:center;	
	font-size:17px;
	line-height:30px;
	font-weight:bold;
	color:#1388be;
	background:#f8f8f8;
}
.line-03.todosservicos a{		
	color:#1388be;
	text-decoration:none;
}
.line-03.todosservicos a:hover{		
	color:#1388be;
	text-decoration:none;
}


.col-01 {
	position:relative;
	float:left;
	margin:0 20px 0 0;
	width:466px;
	height:auto;
}

.col-02 {
	position:relative;
	float:left;
	margin:0;
	padding:20px 0 0 0;
	width:230px;
	height:auto;
}
.col-03 {
	position:relative;
	float:left;
	margin:0 6px 10px 6px;
	width:220px;
}	
.servicos {	
	margin:0 6px 10px 6px;
	width:350px;
	background:red;
}




.listagem {
	margin:0 0 0 100px;
}
.box-bemvindo {
	position:relative;	
	margin:0 0 20px 0;
	width:100%;
	height:auto;	
}
.box-busca-veiculo {
	position:relative;	
	margin:0;
	width:222px;
	height:200px;
	border:1px solid #670000;	
	text-align: left;  
    font-family: arial;
    color: #404040;
    font-size: 12px;
	border-radius:6px;	
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;      
	background:url(../img/fundo-busca-veiculo.png);
}

.box-busca-input{
	position:relative;	
	float:left;
	margin:10px 0 0 4px;
	width:210px;
	height:24px;	  
    font-family: arial;
    color:red;
    font-size: 12px;
	background:#fff;
	
}

.menu-footer {
	margin:0 auto;
	width:100%;
	height:auto;	
	display:table;
	font-size:12px;
	color:#fff;
}
.menu-footer ul {	
	margin:10px auto 0;
    width:900px;	
	height:auto;
	display:table;    
    list-style:none;
}
.menu-footer ul li{
	float:left;
	display:inline;
}
.sem-divisor{border:none!important;}
.menu-footer ul li a{
	padding: 0 12px;
    color:#fff;
    text-decoration: none;
    border-right:1px solid #fff;
}

.menu-footer ul li a:hover {
    color:#ccc;
	text-decoration: none;    
}
.copyright {
	margin:20px auto 0;
	width:300px;
	height:auto;	
	display:table;
	text-align:center;
	font-size:9px;
	color:#fff;
}
.mumbai-diagonal {
	position:relative;
	float:left;
	margin:0 0 0 880px;
	width:99px;
	height:54px;	
	display:table;
}
h1 {
	margin:0;
	font-size:30px;
	font-weight:bold;
	color:#ccc;
	width:100%;
	height:20px;
	text-align:center;
	border-top:1px dashed #ccc;
	
}

h2 {
	margin:0 10px 0 0;
	padding:20px 20px 10px 10px;
	font-size:28px;
	font-weight:bold;
	color:#1388be;
	width:446px/*466*/;
	min-height:60px;
	line-height:34px;
	background:url(../img/fundo-h2.png) left top no-repeat;
}
	h2.extend1 {
		margin:0 10px 0 0;
		padding:20px 20px 10px 10px;
		font-size:28px;
		font-weight:bold;
		color:#1388be;
		width:670px/*466*/;
		min-height:60px;
		line-height:34px;
		background:url(../img/fundo-h2-extend1.png) left top no-repeat;
	}

hr {
    margin:20px 0;
	border-top: 1px dashed #ccc;
	border-bottom:none;	
	border-left:none;	
	border-right:none;
}
h3 {
	margin:0 0 10px 0;
	font-size:20px;
	font-weight:bold;
	color:#1388be;
	width:100%;
}
.italic-gray {
	color:#666;
	font-style:italic;	
}
h5 {
	margin:0 0 5px 0;
	font-size:14px;
	font-weight:bold;
	color:#1388be;
	width:100%;
}
h6 {
	margin:0;
	font-size:12px;
	font-weight:bold;
	color:#ccc;
	width:100%;
}
span.asta01 {
	margin:50px 0;
	font-size:12px;
	font-style:italic;
	font-weight:bold;
	color:#ccc;	
}
span.asta02 {
	font-size:12px;
	color:#666;	
}
span.asta03 {	
	font-size:16px;
	font-style:italic;	
	color:#1385be;		
}
span.asta04 {
    float:left;
    margin:5px 0 5px 0;    
    width:100%;
    font-family: arial;
    font-size: 12px;
    color:#585858;   
}
span.asta05 {
    float:left;
    margin:5px 0 5px 0;    
    width:100%;
    font-family: arial;
    font-size: 12px;
    color:#585858;    
}

.chamada-rodape1 {
	float:right;
	width:auto;
	height:24px;
	text-align:right;	
	font-size:12px;	
	padding:3px 5px 0px 5px;
	margin:0px 0px 0px 0px;	
	color:#1388be;
}
.chamada-rodape1 a {	
	color:#1388be;
	text-decoration:none;
}
.chamada-rodape1 a:hover {	
	color:#1388be;
	text-decoration:none;
}

/*-- Footer -------------------------------------------------*/

.footer {
	position:relative;
	margin:0 auto;
	padding:0 0 0 0;
	width:100%;
	height:112px;		
	background:url(../img/fundo_rodape.jpg);
}

/*------------------------------------------------------*/
.under-img { 
   position: relative; 
   margin:20px 0 0 0 ;
   width: 100%; /* for IE 6 */
}
.under-img a { 
   color:#666;
   text-decoration: none;
}
.under-img a:hover { 
   color:#666;
}
.under-img p { 
   margin:3px 0;
}
h4 { 
   position: absolute; 
   margin:10px 0 0 10px;
   width:auto; 
   color:#1388be;
   font-size:15px;
   font-weight:bold;
   text-transform:uppercase;
}
	h4.avaliacao { 
	   margin:32px 0 0 70px;
	   color:#666;
	   font-size:12px;
	   text-transform:none;
	}

p.avaliacao { 
   position: absolute;    
   width:auto; 
   color:#1388be;
   font-size:11px;
}
/* Opções de rodape de texto ----------------------------------------*/

.opcoes-rodape ul {
	padding:0px;
	margin:30px 0px 0px 0px;
	float: left;
	width: 100%;	
	background-color:#e8e8e8;
	list-style:none;
}

.opcoes-rodape ul li { display: inline-block; width:140px;}

.opcoes-rodape ul li a {
	padding: 0px 15px 0px 15px;
	float:left;
	background-color:;
	color: #999;
	text-decoration: none;
	font-style:italic;
}

.opcoes-rodape ul li a:hover {
	color:#00F;
}

/*---------------------------------------------------*/
.wrapper-logo {	
	margin:0px 40px 10px 20px;
	width: 120px;
    height: 120px;   
    display: inline-block;
    text-align: center;	
}
.input-box-03 {
	position:relative;	
	float:left;
	margin:0 10px 0 0;
	padding:0 0 0 3px;
	width:auto;
	height:20px;	
	border: 1px solid #ccc;
    font-family: arial;
    color:#999;
    font-size: 12px;
	background:#fff;
    top: 0px;
    left: 0px;
}
.boxbt.fale{	        
        margin:0 0 0 240px;
        width:auto;
        height:30px;
    }
	
.bt-input {
	position:relative; 
	float:left; 
	margin:0; 
	height:30px; 
	padding:0; 	
	text-align:center; 
	font-family:arial; 
	font-size:12px; 
	font-weight:bold; 
	color:#fff; 
	text-shadow:1px 2px 1px #222; 	
	cursor:pointer; 
	border:none; 
}	
input.bt-input{padding: 0 0 8px 0;}

		.bt-input.bt020 {			
			width:64px;
            margin-top:10px; 			
			background:url(../img/bt_020.png);
    top: 0px;
    left: 0px;
}			
		.bt-input.bt020:hover {			
			background:url(../img/bt_020.png) -64px 0px no-repeat; 			
			}